* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root {
  --primary: #3069b1;
  --secondary: #004f9f;
  --title: #161616;
  --text: #5b5b5b;
  --bg: #f6f8f9;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 140rem;
  margin: 0px auto;
  position: relative;
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.flex1 {
  flex: 1 1 0%;
}
.between {
  justify-content: space-between;
}
.flex_middle {
  align-items: center;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
}
.gap {
  gap: 3rem;
}
.img_bg {
  position: relative;
  z-index: 2;
}
.img_bg > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -2;
  pointer-events: none;
}
.btn_w {
  display: inline-block;
  cursor: pointer;
  transition: 0.3s;
  text-align: center;
  border-radius: 100px;
  border: 1px solid rgb(255, 255, 255);
  background-color: rgb(255, 255, 255);
  color: var(--title);
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 6rem;
  padding: 0px 4.3rem;
}
.btn_w:hover {
  color: rgb(255, 255, 255);
  background-color: var(--primary);
  border-color: var(--primary);
}
.head.white {
  color: rgb(255, 255, 255);
}
.head.white p {
  color: rgba(255, 255, 255, 0.85);
}
.head h2 {
  font-size: 6.2rem;
  line-height: 11rem;
  font-weight: 600;
}
.head p {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
}
.page_contact .flex {
  min-height: 45.6rem;
  padding: 6rem 0px;
}
.page_contact .head {
  flex: 1 1 0%;
  display: flex;
  padding-bottom: 0.4%;
}
.page_contact .head h2 {
  line-height: 7.3rem;
}
.page_contact h2 {
  max-width: 71.5rem;
}
.page_contact p {
  max-width: 61.6rem;
  margin-top: 1.5rem;
}
.page_contact .btn_w {
  margin-top: 6.6rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0px 3rem;
    max-width: 1220px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
  .head h2 {
    line-height: 1.3;
  }
}

@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
}

@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
    height: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgb(139, 139, 139);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content {
    padding: 0px 30px;
  }
  .gap {
    gap: 20px;
  }
  .btn,
  .btn_line,
  .btn_w {
    font-size: 14px;
    line-height: 40px;
    padding: 0px 20px;
    min-width: 120px;
  }
  div.head h2 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
  }
  div.head .desc,
  div.head p {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
    margin-top: 12px;
  }
  div.head .btn,
  div.head .btn_line,
  div.head .btn_w,
  div.head .btn_i {
    margin-top: 20px;
  }
  div.head .btn,
  div.head .btn_line,
  div.head .btn_w {
    font-size: 14px;
    line-height: 40px;
    padding: 0px 20px;
    min-width: 120px;
  }
  .page_contact::before {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    content: "";
    pointer-events: none;
    background-color: var(--title);
    opacity: 0.3;
  }
  .page_contact .flex {
    min-height: unset;
    padding: 50px 0px;
  }
  .page_contact .head {
    padding: 0px;
  }
  .page_contact .head h2 {
    line-height: 1.3;
  }
}

@media screen and (max-width: 576px) {
  .content {
    padding: 0px 20px;
  }
  .page_contact .head {
    display: block;
    text-align: center;
  }
}
